package com.heyu.api.data.service.api;
/**
* <p>
* 结果表 服务类
* </p>
*
* @author quyixiao
* @since 2025-03-12
*/
import com.baomidou.mybatisplus.extension.service.IService;
import com.heyu.api.data.entity.api.ApiPostCodeEntity;
public interface ApiPostCodeService extends IService<ApiPostCodeEntity> {



	ApiPostCodeEntity selectApiPostCodeById(Long id);


	Long insertApiPostCode(ApiPostCodeEntity apiPostCode);


	Long insertOrUpdateApiPostCode(ApiPostCodeEntity apiPostCode);


	int updateApiPostCodeById(ApiPostCodeEntity apiPostCode);


	int updateCoverApiPostCodeById(ApiPostCodeEntity apiPostCode);


	int deleteApiPostCodeById(Long id);


}